Subject: Re: Swiss update 1 Aug
From: "Steve Bamford ARC" <[email-masked]>
To: "Sinuhe, Dr. Hahn" <[email-masked]>
Date: Thu, 31 Jul 2003 08:47:45 -0700

----- Original Message ----- 
From: "Sinuhe, Dr. Hahn" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 31, 2003 12:26 AM
Subject: Swiss update 1 Aug

> Hi Steve
> 
> Apologies for the very late submission - I was abroad for most of last
> week / early this week (tour of the UK: Glasgow, London, Wales) - and
> had to take the pics in a rush last night - even had to get a new small
> digicam to take them!
> 
> Anyhow, I hope they are OK and that you will be able to use them.
> 
> TEXT:
> 
> P-51's in Swiss Air Force service.
> 
> Models, text and photos: Copyright Sinuhe Hahn 2003
> 
> P-51B
> 
> On 19 July 1944 Ist Lt. Curtis Simpson had to make an emergency landing
> with his P-51B in Switzerland. This aircraft was restored to airworthy
> condition and tested extensively by the Swiss Air Force, who found the
> flying characteristics of the aircraft to be exceptional, surpassing
> anything in their inventory at that time.
> This aircraft was flown in a variety of schemes. My interpretation of
> the B&W photos suggests that the D-day stripes were retained in
> combination with the Swiss neutrality stripes, the reason being that the
> bands are of different widths (metric vs imperial?). Although allocated
> a Swiss serial number (J-900), this never appears to have been
> implemented.
> The aircraft was handed back to the USAF after cessation of hostilities
> on 20 Oct. 1945, Lt. Simpson taking the liberty of a very low flypast
> over Zurich as he bade farewell to the city that had been his home for
> over a year.
> 
> I used the excdellent Tamiya P-51 B for my model. Paints were a mix of
> alclad and gunze acrylics. The white Swiss crosses were printed on an
> Alps printer.
> 
> P-51D
> 
> The Swiss Air Force was so impressed with the P-51B, that they readily
> made use of an offer of the USAF for the purchase of a large number of
> P-51D's following cessation of hostilities. Probably cheaper to sell
> them than scrap them! The model shown depicts the testing on an
> experimental camouflage scheme, whereby the top part of the aircraft was
> sprayed a dark green. The natural metal scheme was retained on the lower
> wing surfaces. As the exact shade of this green is not known, I used
> Gunze Black Green as an approximation. Decals for this aircraft were
> provided by Topkit (www.modellshop.ch). Although printed on an Alps they
> are of excellent quality, and even provide the silver backed serial
> numbers. Once again, I used the excellent Tamiya P-51D for my model, and
> Alclad for the metal finish.
>